#!/bin/sh
#
# Script to run "ifstatus" and send the output to root.  For systems
# that don't have a nice new cron that sends output from cronjobs to
# their owner.
#
# David A. Curry
# Purdue University
# Engineering Computer Network
# 1285 Electrical Engineering Building
# West Lafayette, IN 47907-1285
# davy@ecn.purdue.edu
#

/usr/local/etc/ifstatus > /tmp/$$

if [ -s /tmp/$$ ]; then
	/usr/ucb/mail -s "ifstatus output" root < /tmp/$$
fi

rm -f /tmp/$$
exit 0
